[	{"txt":"Azerbaijan  Grand Prix"},
	{"txt":"Azerbaijan  GP"},
	{"txt":"<b>June 4-6</b> Baku"},
	{"txt":""},
	{"txt":"SOURCES<br>Gracenote, Mercedes AMG Petronas F1 Team"},
	{"txt":"BAKU CITY CIRCUIT"},
	{"txt":"Pit lane"},
	{"dashboard":[
		{"txt":"Race distance","number":"306.049", "unit":"km"},
		{"txt":"Laps","number":"51","unit":""},
		{"txt":"","number":"6.003", "unit":"km"},
		{"txt":"Full throttle","number":"","unit":""},
		{"txt":"Time","number":"61","unit":"%"},
		{"txt":"Distance","number":"75","unit":"%"},
		{"txt":"Max lateral G-force","number":"-","unit":""},
		{"txt":"Winning strategy","number":"2","unit":""},
		{"txt":"Pit stops","number":"","unit":""},
		{"txt":"Top speed","number":"337.0","unit":"km/h"},
		{"txt":"Average speed","number":"199.9","unit":"km/h"}
    ]},
    {"txt":""},
	{"txt":"Overtaking opportunity<br>Timing sector<br>DRS detection<br>DRS zone"},
	{"txt":"km/h"},
	{"txt":"PREVIOUS WINNERS"},
	{"txt":"FASTEST LAPS"},
	{"txt":"Speed (km/h)"},
	{"txt":"Charles Leclerc (2019)<br><i>Ferrari<br><b>1:43.009</b></i>"},
	{"txt":""},
	{"txt":"Fastest lap"},
	{"txt":"Mins:secs"},
	{"txt":"LIVE"},
	{"txt":"GRID"},
	{"txt":"RACE"},
	{"txt":"RESULT"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Points"},
	{"txt":"DAYS;HRS;MINS;SECS"},
    {"txt":"Lap"},
    {"txt":"Pit"},
	{"phases":[
        {"phaseShort":"P", "phaseFull":"Practice session"},
        {"phaseShort":"Q", "phaseFull":"Qualifying session"},
        {"phaseShort":"Grid", "phaseFull":"Starting grid"},
        {"phaseShort":"Race", "phaseFull":"Race"}
    ]},
	{"recent":[
		{"yr":"2020","nm":"Race cancelled due to coronavirus","tm":"","secs":143.009,"time":""},
		{"yr":"2019","nm":"Valtteri Bottas","tm":"Mercedes","secs":199.852,"time":"199.852"},
		{"yr":"2018","nm":"Lewis Hamilton","tm":"Mercedes","secs":177.012,"time":"177.012"},
		{"yr":"2017","nm":"Daniel Ricciardo","tm":"Red Bull","secs":148.176,"time":"148.176"}
	]},
 {"sessions":[
	{"sesShort":"P1", "sesFull":"Practice session 1"},
	{"sesShort":"P2", "sesFull":"Practice session 2"},
	{"sesShort":"P3", "sesFull":"Practice session 3"},
	{"sesShort":"Q1", "sesFull":"Qualifying session 1"},
	{"sesShort":"Q2", "sesFull":"Qualifying session 2"},
	{"sesShort":"Q3", "sesFull":"Qualifying session 3"}
]},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Sessions"},
	{"menu":"Winners"},
	{"menu":"Results"}
]},
{"corners":[
]},
{"txt":"Note"}
]